#!/bin/sh

#rm -f config.cache
#rm -f acconfig.h
echo "aclocal"
aclocal -I m4
#echo "gtkdocize"
#gtkdocize || exit 1
echo "autoconf"
autoconf
#acconfig
echo "autoheader"
autoheader
echo "automake"
automake --add-missing --copy 
